SUBDIRS =
EXTRA_DIST = "antwerpen-antenna.krp" "bilzen.krp" "buellingen-antenna.krp" "ieper-cable.krp" "limburg-cable.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/tderadio/presets/belgium/"
	$(INSTALL_DATA) "$(srcdir)/antwerpen-antenna.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/belgium/antwerpen-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/bilzen.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/belgium/bilzen.krp"
	$(INSTALL_DATA) "$(srcdir)/buellingen-antenna.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/belgium/buellingen-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/ieper-cable.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/belgium/ieper-cable.krp"
	$(INSTALL_DATA) "$(srcdir)/limburg-cable.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/belgium/limburg-cable.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/belgium/antwerpen-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/belgium/bilzen.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/belgium/buellingen-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/belgium/ieper-cable.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/belgium/limburg-cable.krp"
